[Rainmeter]


[Variables]
Font2=Evanescent
FontHeight3=20
FontColor2=255,245,238
FontColor=143, 188, 143 
============================================

programs & folders

===================================================================================================
[MeterRightLine]
Meter=IMAGE
X=30
Y=420
W=128
H=128
ImageName=tatti2.png
AntiAlias=1

[MeterText]
Meter=STRING
X=211
Y=15
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Razer"
LeftMouseDownAction= !execute ["C:\Users\qwq\Desktop"]

[MeterText2]
Meter=STRING
X=204
Y=45
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Musics"
LeftMouseDownAction= !execute ["D:\ìóçûêà"]

[MeterText3]
Meter=STRING
X=194
Y=75
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="computer"
LeftMouseDownAction= !execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]

[MeterText4]
Meter=STRING
X=189
Y=105
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="lUNTIC"
LeftMouseDownAction= !execute ["E:\ÌÓËÜÒÈÊÈ"]

[MeterText5]
Meter=STRING
X=185
Y=135
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Kino"
LeftMouseDownAction= !execute ["D:\ÔÈËÜÌÛ"]

[MeterText6]
Meter=STRING
X=180
Y=165
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Wallpapers"
LeftMouseDownAction= !execute ["E:\ÎÁÎÈ"]

[MeterText7]
Meter=STRING
X=175
Y=195
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="documents"
LeftMouseDownAction= !execute ["C:\Users\qwq\Documents"]

[MeterText8]
Meter=STRING
X=171
Y=225
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="AIDA64"
LeftMouseDownAction= !execute ["C:\Program Files (x86)\AIDA64 Extreme Edition\aida64.exe"]

[MeterText9]
Meter=STRING
X=167
Y=255
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Photoshop"
LeftMouseDownAction= !execute ["C:\Program Files (x86)\Adobe\Adobe Photoshop CS3\Photoshop.exe"]

[MeterText10]
Meter=STRING
X=165
Y=285
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Triolan"
LeftMouseDownAction= !execute ["C:\Program Files\Triolan DDD++\ddd++.exe"]

[MeterText11]
Meter=STRING
X=163
Y=315
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Ati"
LeftMouseDownAction= !execute ["C:\Program Files (x86)\ATI Technologies\ATI.ACE\Core-Static\CCC.exe"]

[MeterText12]
Meter=STRING
X=161
Y=345
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Creative"
LeftMouseDownAction= !execute ["C:\Program Files (x86)\Creative\Volume Panel\VolPanlu.exe"]

[MeterText13]
Meter=STRING
X=161
Y=375
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Miranda"
LeftMouseDownAction= !execute ["C:\Program Files\Miranda IM Pilot Pack 7.6.0\miranda32.exe"]

===============================================================================================================================================================

internet & games

=============================================================================

[Metershortcut]
Meter=STRING
X=161
Y=560
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="odnoklassniki"
LeftMouseDownAction= !execute ["http://www.odnoklassniki.ru/profile/111765728442"]

[Metershortcut2]
Meter=STRING
X=161
Y=590
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="facebook"
LeftMouseDownAction= !execute ["http://www.facebook.com/pulyaneo.neo"]

[Metershortcut3]
Meter=STRING
X=163
Y=620
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="filmodrom"
LeftMouseDownAction= !execute ["http://filmodrom.net/"]

[Metershortcut4]
Meter=STRING
X=165
Y=650
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="7themes"
LeftMouseDownAction= !execute ["http://7themes.su/"]

[Metershortcut5]
Meter=STRING
X=167
Y=680
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="customize"
LeftMouseDownAction= !execute ["http://customize.org/rainmeter"]

[Metershortcut7]
Meter=STRING
X=171
Y=710
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="westyle"
LeftMouseDownAction= !execute ["http://westyle.ru/"]

[Metershortcut8]
Meter=STRING
X=175
Y=740
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="youtube"
LeftMouseDownAction= !execute ["http://www.youtube.com/"]

[Metershortcut9]
Meter=STRING
X=180
Y=770
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="google"
LeftMouseDownAction= !execute ["http://www.google.ru/"]

[Metershortcut10]
Meter=STRING
X=185
Y=800
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="yandex.ru"
LeftMouseDownAction= !execute ["http://www.yandex.ru/"]

[Metershortcut11]
Meter=STRING
X=189
Y=830
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="piratbit"
LeftMouseDownAction= !execute ["http://piratbit.net/index.php"]

[Metershortcut12]
Meter=STRING
X=194
Y=860
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="wallbase"
LeftMouseDownAction= !execute ["http://wallbase.cc/home"]

[Metershortcut13]
Meter=STRING
X=204
Y=890
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="rghost"
LeftMouseDownAction= !execute ["http://rghost.ru/main"]

[Metershortcut14]
Meter=STRING
X=211
Y=920
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="dclink"
LeftMouseDownAction= !execute ["http://dclink.com.ua/ag/"]

